CREDIT UNIONS TEST SERVER ISSUES - Bug #7436

Post licensee --> Credit Unions --> Declaration Particulars --> Date format is getting changed after

saving
09/07/2023 11:19 AM - Mohd Irfan

Status: Resolved Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Date format is getting changed after saving

See attached screen Record:

After save format:
clipboard-202309071116-5mdnb.png
Before save format:
clipboard-202309071118-p3fqw.png

History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 03:34 PM - Vidya Rani

- Status changed from New to Resolved

Files
clipboard-202309071116-5mdnb.png 187 KB 09/07/2023 Mohd Irfan
clipboard-202309071118-p3fqw.png 171 KB 09/07/2023 Mohd Irfan

03/27/2025

1/1



http://www.tcpdf.org

